当前位置:  首页  >  服务器技术  >  Linux/unix  >  Linux系统

NVIDIA显卡驱动173.14.05修正与新版Linux的兼容性

今天早晨升级Fedora8,看起来又升内核了。目前的版本应该是initrd-2.6.25.4-10.Fedora8.img。与往常一样,升级完成后重启修改GRUB缺省引导为Windows,然后安装显卡驱动。但是编译不过去了。用旧的核心就可以使用X-Window。于是去NVIDIA官方网站(http://www.nvidia.com/Download/index.aspx?lang=en

今天早晨升级Fedora 8,看起来又升内核了。目前的版本应该是 initrd-2.6.25.4-10.Fedora 8.img。

与往常一样,升级完成后重启修改GRUB缺省引导为Windows,然后安装显卡驱动。但是编译不过去了。用旧的核心就可以使用X-Window。于是去NVIDIA官方网站(http://www.nvidia.com/Download/index.aspx?lang=en-us)查了下,原来是显卡与系统的兼容性问题(Restored compatibility with recent Linux 2.6 kernels)。

手动下载173.14.05驱动安装,解决问题。
 

吐了个 "CAO" !
扫码关注 PHP1 官方微信号
PHP1.CN | 中国最专业的PHP中文社区 | 凯发国际娱乐 | 凯发国际娱乐下载 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | PHP问答
Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved PHP1.CN 第一PHP社区 版权所有